dir|add|mui\en_GB
dir|add|mui\es_MX
file|change|kdiagnostictools.dll|kdiagnostictools.bin2|65ed5bd78d90978936a9374b3dccb298
file|copy|mui\default\theme\kdiagnostictools.kuip|b04909ca6d933ccdc76c5f0efa59899e
file|add|mui\en_GB\kdiagnostictools.qm|f68c29036e142206bff4cb38954b9623
file|add|mui\es_MX\kdiagnostictools.qm|fa0ce838e82366dd1ce981631eda7d28
file|change|mui\zh_CN\kdiagnostictools.qm|mui\zh_CN\kdiagnostictools.qm|50d2f80a25db6ffe67e195b85a5f7908
file|change|res\icons.data|res\icons.data|c7d96a1b80abfa1e26ec077d2abacf80
file|add|run.ini|b15e0333cf46788c0fbce8796bc34e64
